body {
	background-color:#0d6297;
	margin:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0d6297;
}

body a {
	margin:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#92B229;
	font-size:13;
	text-decoration:underline;
	}

.h1{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#0d6297;
}
.h2{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#0d6297;
}
.h2 a{
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#0d6297;
}
.h2 a:hover{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	color:#0d6297;
}
.size20{
font-size:20px;
}
.testquote{
	margin-left:20px;
	margin:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-size:13;
}
.testby{
	text-align:right;
	margin-right:20px;
	margin:10px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	font-size:13;
}
#masterDiv{
	background-image:url(../Images/background-btm.gif);
	background-color:#a3daeb;
	background-position:bottom;
	background-repeat:repeat-x;
	margin:0px;
}
#bgTop{
	background-image:url(../Images/background-top.gif);
	background-position: top;
	background-repeat: repeat-x;
	padding-top:25px;
}
/*** Navigation ***/

#navMaster{
	background-image:url(../Images/nav-button.gif);
	background-position:top;
	background-repeat:repeat-x;
	height: 33px;
	border-bottom: 4px solid #b5cc27;
}

#nav{
	margin:0px;
}

#nav a{
	display: block;
	float:left;
	font-size:13px;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	background-image:url(../Images/nav-button.gif);
	background-position:top;
	background-repeat:repeat-x;
	line-height:33px;
	padding: 0 38px 0 38px;
}

#nav a:hover{
	color:#FFFFFF;
	background-position:bottom;
}

/*** Body ***/

.bodyGradient{
	background-image:url(../Images/body-grad.gif);
	background-color:#e1f2f8;
	background-repeat:repeat-x;
	margin:0 2px 0 2px;
}

#bodyY{
	background-image:url(../Images/body-border-rpt.gif);
	background-repeat:repeat-y;
}

div#Content{
	background-color:#FFFFFF;
	background-image:url(../Images/circles.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:534px;
}

#ContentTxt{
	padding:0 10px 10px 10px;
	line-height:20px;
	text-align: left;
}
.ContentBtmContainer{

}
div#ContentBtmBg{
	background: url(../Images/cnt-btm-bg.gif) bottom no-repeat;
}
div#ContentTopBg{
	background: url(../Images/body-top.gif) top center no-repeat;
}

/*** Side Nav ***/

#sideNavContainer{
	background: url(../Images/side-nav-btm-bg.gif) bottom center no-repeat #FFFFFF;
	padding-bottom: 15px;
	margin-bottom: 6px;
	width: 229px;
}

div#sideNavLeft{
	background:url(../Images/side-nav-top-left.gif) top left no-repeat;
}
div#sideNavRpt{
	background:url(../Images/side-nav-rpt.gif) center repeat-x;
}
div#sideNavRight{
	background:url(../Images/side-nav-right.gif) top right no-repeat;
	text-align:left;
	line-height:38px;
	height: 38px;
}

.buttons a {
	color: #0d6297;
	background-color: #e7eff5;
	padding:4px 4px 4px 5px;
	display: block;
	border-left: 13px solid #97bbd2;
	font: 11px Tahoma, sans-serif;
	text-decoration: none;
	text-align: left;
	margin:3px;
}

.buttons a:hover {
	border-left: 13px solid #cfde9e;
	text-decoration: none;
	background-color:#f0f5e2;
	color: #0d6297;
}

/*** Links ***/

div#linksLeft{
	background:url(../Images/links-left.gif) top left no-repeat;
}
div#linksRpt{
	background:url(../Images/links-rpt.gif) center repeat-x;
}
div#linksRight{
	background:url(../Images/links-right.gif) top right no-repeat;
	text-align:left;
	height:57px;
}

#linksTable{
	line-height:20px;
}

#linksTable td{
	padding-left:20px;
}

/*** Bottom Nav ***/
.botNav {
	color: #0d6297;
	text-decoration:none;
}
.botNav a {
	color: #0d6297;
	text-decoration:none;
}
.botNav a:hover{
	color: #0d6297;
	text-decoration:underline;
}

/*** Footer ***/
div#footerLeft{
	background:url(../Images/footer-left.gif) top left no-repeat;
}
div#footerRpt{
	background:url(../Images/footer-bg.gif) top center repeat-x;
	line-height:45px;
	height: 60px;
}
div#footerRight{
	background:url(../Images/footer-right.gif) top right no-repeat;
	

}
.footer {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#FFFF00;
}
.footer a{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	text-decoration:none;
	color:#FFFF00;
}
.footer a:hover{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	text-decoration:underline;
	color:#FFFF00;
}
.footerTitle {
margin-left:30px;
	color:#FFFF00;
}
	
	
/*** Styles ***/


h1#sideNavTitle{
	color:#FFFFFF;
	padding-left:15px;
}

.image{
border:4px #eff7fa solid;
}

.floatright{
float:right;
}

.QLDFloods{
	background:url(../Images/images/images/bg-qld-floods.png) repeat;
	border: 1px solid #bbbbbb;
	padding: 0 10px 10px 10px;
	width:480px;
	margin:auto;
}
.imgBorder{
	padding:6px;
	background:#fff;
	border: 1px solid #0d6297;
}